import {ReactNode} from 'react'
import {Metadata} from 'next'

export async function generateMetadata(): Promise<Metadata> {
  return {
    title: '登录 - 蓝狐代理',
  }
}

export type LoginLayoutProps = {
  children: ReactNode
}

export default async function LoginLayout(props: LoginLayoutProps) {
  return props.children
}
